html, body {
    scrollbar-base-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    scrollbar-face-color:#FFFFFF;
    scrollbar-3dlight-color:#cccccc;
    scrollbar-arrow-color:#cccccc;
}

body{
	margin:0px;
	padding:5px 5px 20px 5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.5em;
	width:140px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:8.px;
	margin-left: 5px;
}
a{
	color:#FFFF00;
}
a:hover{
	color:#FFFFFF;
}
a:visited{
	color:#00FFFF;
}
a:active{
	color:#FFFFFF;
}
